
@charset "utf-8";
/* kawasakinews_en.css Document */
.year_top {
	margin-bottom: 15px;
}
.news_top {
	border-bottom: 1px #ccc solid;
	margin-bottom: 15px;
}
.h1_KawasakiNews {
	width: 100%;
	color: #4c4948;
	font-size: 300%;
	line-height: 1.25;
	font-family: ClanWeb-Book;
}
.p_KawasakiNews {
	width: 100%;
	color: #4c4948;
	font-size: 106.66%;
	line-height: 1.6;
	margin: 10px auto;
}
.p_KawasakiNews:last-child {
	margin-bottom: 30px;
}
.p_KawasakiNews .caption {
	font-size: 86.66%;
	line-height: 1.4;
	margin: -5px 0 0;
}
.h2_KawasakiNews {
	width: 100%;
	background-color: #000;
	color: #f2f2f2;
	font-family: ClanWeb-Medium;
	font-size: 173.33%;
	line-height: 1.4;
	padding: 15px 2.5% 8px;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.h3_KawasakiNews {
	width: 100%;
	color: #c13932;
	font-family: ClanWeb-Book;
	font-size: 173.33%;
	font-weight: bold;
	line-height: 1.4;
	text-align: right;
	margin-bottom: 0;
}
.block_KawasakiNews {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
	clear: both;
	max-width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-top: -2%;
	box-sizing: border-box;
}
.img_block_KawasakiNews {
	width: 27.5%;
	min-width: 176px;
	height: auto;
	margin-right: 2%;
	box-sizing: border-box;
}
.img_box_KawasakiNews {
	display: inline-block;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.img_box_KawasakiNews img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.dl_box_KawasakiNews {
	color: #000;
	margin-bottom: 15px;
}
.dl_box_KawasakiNews p {
	width: 100%;
	height: auto;
	font-size: 93.33%;
	text-align: center;
	border: 2px #4c4948 solid;
	box-sizing: border-box;
}
.dl_box_KawasakiNews p:hover {
	border: 2px #4c4948 solid;
	opacity: 0.6;
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
}
.dl_box_KawasakiNews p a {
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
	text-decoration: none;
	padding: 10px;
	box-sizing: border-box;
}
.dl_box_KawasakiNews p a::before {
	content: "";
	display: inline-block;
	width: 15px;
	height: 20px;
	background-image: url(/en/scope/images_e/iconPDF.png);
	background-repeat: no-repeat;
	margin: 0px 7px -4px -7px;
}
.index_block_KawasakiNews {
	width: 73%;
	margin-left: 2%;
	box-sizing: border-box;
}
.dl_KawasakiNews {
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
}
.dl_KawasakiNews dt {
	color: #72a1c7;
	font-family: ClanWeb-Medium;
	font-size: 120%;
	line-height: 1.4;
	margin-bottom: 5px;
	box-sizing: border-box;
	width: 100%;
}
.dl_KawasakiNews dd {
	color: #000;
	font-size: 113.33%;
	line-height: 1.6;
	margin-left: 0;
	margin-bottom: 15px;
	box-sizing: border-box;
}
.dl_KawasakiNews dd a {
	display: block;
	margin-left: 24px;
	text-decoration: underline;
	box-sizing: border-box;
}
.dl_KawasakiNews dd a:hover {
	text-decoration: none;
}
.dl_KawasakiNews dd a::before {
	content: "";
	display: block;
	width: 15px;
	height: 20px;
	background-image: url(/en/scope/images_e/iconPDF.png);
	background-repeat: no-repeat;
	float: left;
	margin-left: -22px;
	margin-top: 4px;
}
.area {
  position: relative;
  min-width: 1020px;
  padding: 40px 0;
  background-color: #f8f8f8;
  -webkit-transform: translate3d(0, 0, 0);
}

.area__inner {
  position: relative;
  box-sizing: border-box;
  width: 980px;
  margin: 0 auto;
  padding: 0 20px;
}

.area__divid {
  padding: 60px 0 20px;
  border-top: 1px solid #ddd;
}
@media only screen and (max-width: 640px) {
.block_KawasakiNews {
	flex-flow: column;
}
.img_block_KawasakiNews {
	width: 100%;
	min-width: 100%;
	margin-left: 0;
	margin-bottom: 20px;
}
.img_box_KawasakiNews {
	width: 100%;
}
.index_block_KawasakiNews {
	width: auto;
	max-width: 100%;
}
}




